Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AutoDesignNominalDateAndTimeAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignNominalDateAndTimeAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfAutoDesignDateAndTimeItem.hxx>`
`#include <StepBasic_DateAndTimeAssignment.hxx>`
`#include <Handle_StepBasic_DateAndTime.hxx>`
`#include <Handle_StepBasic_DateTimeRole.hxx>`
`#include <Standard_Integer.hxx>`